body {background: url(../img/headerepeat.gif) repeat-x top; padding-top:10px;}
html {background:url(../img/bg-bd.jpg) repeat;}
a, a:hover {color:#0B6943;}
#main-content > .row {background:#FFF; margin:0px;}
.navbar-default {border-radius:0px; border:none; height:46px; min-height:46px; margin-top:-10px; background: rgb(3,105,57); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(3,105,57,1) 0%, rgba(24,146,89,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,105,57,1)), color-stop(100%,rgba(24,146,89,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(3,105,57,1) 0%,rgba(24,146,89,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(3,105,57,1) 0%,rgba(24,146,89,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(3,105,57,1) 0%,rgba(24,146,89,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(3,105,57,1) 0%,rgba(24,146,89,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036939', endColorstr='#189259',GradientType=0 ); /* IE6-9 */
border-top:1px solid #31c883; border-bottom:1px solid #31c883;}
.navbar-default .left-tag {background:url(../img/bg-nav-l.jpg) no-repeat left; display:block; height:57px; left:-19px; top:-1px; width:20px; position:absolute; }
.navbar-default .right-tag {background:url(../img/bg-nav-r.jpg) no-repeat left; display:block; height:57px; right:-19px; top:-1px; width:20px; position:absolute;}
.wrapper-header .whiteblock {background:#FFF; border-top-left-radius:10px; border-top-right-radius:10px;}
.logo {height:60px; margin-top:20px; margin-left:20px;}
.navbar-default .navbar-nav > li > a {padding:12px; color:#FFF;}
h1, h2, h3, h4, h5, h6 {font-family: 'Yanone Kaffeesatz', sans-serif;}
#left-sidebar .panel-heading {background: rgb(29,152,95); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(29,152,95,1) 0%, rgba(11,105,67,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(29,152,95,1)), color-stop(100%,rgba(11,105,67,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(29,152,95,1) 0%,rgba(11,105,67,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(29,152,95,1) 0%,rgba(11,105,67,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(29,152,95,1) 0%,rgba(11,105,67,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(29,152,95,1) 0%,rgba(11,105,67,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d985f', endColorstr='#0b6943',GradientType=1 ); /* IE6-9 */
color:#FFF; 
border-radius:0px;
border:1px solid #31ce85;
height:36px;
padding:0px;}
#left-sidebar .panel-heading h3 { background: url(../img/bg-block-title.png) no-repeat left;  margin:0px; margin-top:-1px; margin-left:-13px; font-size:26px; line-height:34px; padding-left:25px; color:#FFF; height:43px;}

#left-sidebar .panel-heading strong { background: url(../img/bg-block-title.png) no-repeat left;  margin:0px; margin-top:-1px; margin-left:-13px; font-size:19px; line-height:34px; padding-left:25px; color:#FFF; height:43px; display:block; font-family: 'Yanone Kaffeesatz',sans-serif; }

.emails{font-size:22px;}
.camps{font-size: 45%;}

#left-sidebar .panel {margin-left:-15px; border:none; border-bottom:1px solid #CCC; border-radius:0px;}
#left-sidebar .list-group-item {border-right:1px solid #CCC; border-radius:0px;}
#myCarouselBanner {	border:1px solid #CCC; padding:5px; background:#EFEFEF;}
.carousel-control > span {background:#0c5739; height:50px; width:50px; border:1px solid #68cd9e; line-height:47px; margin-top:-20px;}
.carousel-control.right, .carousel-control.left {background:none;}
.carousel-control.right > span {left:95px;}
.carousel-control.left > span {left:-10px;}
.btn {border-radius:0px;}
.navbar-default .navbar-nav >.dropdown > a .caret {border-top-color:#FFF; border-bottom-color:#FFF;}
#header-cart {margin-right:20px;}
.btn-primary {background:#0B6943; border:1px solid #0B6943;}
.btn-primary:hover {background:#054b2f; border:1px solid #054b2f;}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {background:#054b2f; border:1px solid #054b2f;}
.btn-success {background:#ef2119; border:1px solid #ef2119;}
.btn-success:hover {background:#c61811; border:1px solid #c61811;}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {background:#c61811; border:1px solid #c61811;}
.wrapper-footer {background:url(../img/bg-footer.jpg) repeat-x;}
.wrapper-footer h4 {margin-top:8px; margin-bottom:20px; font-size:26px; color:#FFF;}
.wrapper-footer strong {margin-top:8px; margin-bottom:20px; font-size:16px; color:#FFF; display:block}
.wrapper-footer .nav-pills > li > a, .wrapper-footer a, .wrapper-footer address {color:#FFF;}
.wrapper-footer p {color:#FFF;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background:#0B6943; color:#FFF; border-color:#0B6943;}

.navigation-list.list-inline.visible-xs > li > a {color:#FFF; line-height:0px;}
.navbar-collapse.navbar-responsive-collapse.in {z-index:999; background:#0B6943; position:absolute;}

@media (max-width: 767px) {
	.carousel-control {display:none;}
	.navbar-default .left-tag {left:-5px;}
	.navbar-default .right-tag {right:-5px;}
}